[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libpcap and libnet-pcap-perl

On Wed, Dec 25, 2002 at 11:44:09PM +0100, Ola Lundqvist wrote:
> More questions about the testing things.
> Can anyone figure out why libpcap is not moved to testing.
> http://qa.debian.org/developer.php?excuse=libpcap
> It says 140 days old, needed 10 days.
> Valid candidate.
> No reason why it is not moved to testing. Strange.

You always need to check update_output.txt as well as the excuses. I
haven't checked yet, but I imagine that several libpcap-dependent things
have to move in at once, and that perhaps one or more of them depend on
the new glibc.

> libnet-pcap-perl
> Same thing but additional dependency on perl. But not
> a versioned in a problematic way as far as I can find out...

Depends on perl 5.8, so clearly can't move to testing until that does.

Frankly I don't think it's worth your time investigating problems with
testing until we have a fixed glibc. At that point it will be possible
to start battling with whatever's still holding up perl 5.8, but until
then most of your searches will lead you straight to glibc.

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: